<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000029" xml:lang="de">
   <Header>
      <Title>Währungen für Nicht-Unternehmenseinheiten</Title>
      <Keyword type="header" order="d1e1419574">
         <Level1>Währung</Level1>
         <Level2>für Nicht-Unternehmenseinheiten</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Im gebundenen Währungssystem können Sie Währungen mit <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">Unternehmenseinheiten</Link> verbinden. Für Komponenten, bei denen es sich nicht um Unternehmenseinheiten handelt, verwendet LN die folgenden Währungen:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Betragsart</TD>
               <TD rowspan="1" colspan="1">Währung</TD>
            </TR>
         </THEAD>
         <TBODY noTR="14">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Artikelgruppenzuschläge</TD>
               <TD rowspan="1" colspan="1">Währung der Artikelgruppe</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Artikelzuschläge</TD>
               <TD rowspan="1" colspan="1">Währung des Artikels</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">Lagerzuschläge</TD>
               <TD rowspan="1" colspan="1">Landeswährung der Läger</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">Bearbeitungskostensätze</TD>
               <TD rowspan="1" colspan="1">Währung des Bearbeitungskostensatzes</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">Projektzuschläge</TD>
               <TD rowspan="1" colspan="1">Währung der Abteilung für Projektkalkulation</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">Aktuelle EK-Preise</TD>
               <TD rowspan="1" colspan="1">Vom Anwender gewählte Währung</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">Letzte EK-Preise</TD>
               <TD rowspan="1" colspan="1">Vom Anwender gewählte Währung</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">Durchschnittliche EK-Preise</TD>
               <TD rowspan="1" colspan="1">Vom Anwender gewählte Währung</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">Simulierte EK-Preise</TD>
               <TD rowspan="1" colspan="1">Vom Anwender gewählte Währung</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">Fremdbearbeitungskostensätze</TD>
               <TD rowspan="1" colspan="1">Vom Anwender gewählte Währung</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">Nachkalkulierte Maschinenkostensätze</TD>
               <TD rowspan="1" colspan="1">Währung der Produktionsabteilung</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">Nachkalkulierte Lohnkostensätze</TD>
               <TD rowspan="1" colspan="1">Währung der Produktionsabteilung</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">Artikelherstellkosten</TD>
               <TD rowspan="1" colspan="1">Währung des Artikels</TD>
            </TR>
            <TR no="14" isLast="true">
               <TD rowspan="1" colspan="1">Allgemeine Kosten</TD>
               <TD rowspan="1" colspan="1">Währung der Abteilung für Projektkalkulation</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>